﻿.layui-side-shrink .layui-layout-admin .layui-logo {
	width:60px;
	background-image:url(res/logo.png)
}
.layui-side-shrink .layui-layout-admin .layui-logo span {
	display:none
}
.layui-side-shrink .layui-side {
	left:0;
	width:60px
}
.layui-side-shrink .layui-layout-admin .layui-body,.layui-side-shrink .layui-layout-admin .layui-footer,.layui-side-shrink .layui-layout-admin .layui-layout-left {
	left:60px
}
.layui-side-shrink .layui-side-menu .layui-nav {
	position:static;
	width:60px
}
.layui-side-shrink .layui-side-menu .layui-nav-item {
	position:static
}
.layui-side-shrink .layui-side-menu .layui-nav-item>a {
	padding-right:0
}
.layui-side-shrink .layui-side-menu .layui-nav-item cite,.layui-side-shrink .layui-side-menu .layui-nav>.layui-nav-item>.layui-nav-child,.layui-side-shrink .layui-side-menu .layui-nav>.layui-nav-item>a .layui-nav-more {
	display:none;
	padding:8px 0;
	width:200px
}
.layui-side-shrink .layui-side-menu .layui-nav>.layui-nav-itemed>a {
	background:rgba(0,0,0,.3)
}

.layui-content-body {
    background-color: #fff;
}
.layui-row .layui-row-div{
    float:left;
    width:auto;
    margin-right:30px;
}
.layui-form-item .layui-input-inline{
    width: 400px;
}
.layui-form-item .input-inline-120,.layui-row-div .input-inline-120 {
    width: 120px;
}
.layui-form-item .input-inline-150,.layui-row-div .input-inline-150 {
    width: 150px;
}
.layui-form-item .input-inline-200,.layui-row-div .input-inline-200 {
    width: 200px;
}
.layui-form-item .input-inline-250,.layui-row-div .input-inline-250 {
    width: 250px;
}
.layui-form-item .input-inline-300,.layui-row-div .input-inline-300 {
    width: 300px;
}


/************引用区块样式修改****************/
.layui-card-list {
    margin-bottom: 0px !important;
}
.layui-card-body .layui-field-title{
    margin-bottom:0px;
}
.layui-card-body .layui-elem-field legend {
    margin-left: 20px;
    padding: 0 10px;
    font-size: 15px;
    font-weight: 300;
    color: #009688;
}
/*******dialog样式*********/
.layui-card-dialog {
    top: 93px;
    left: 200px;
    position: fixed;
    height: auto;
    right: 0;
    bottom: 0;
    z-index: 1000;
    margin-bottom: 0;
    display: none;
    overflow-y: scroll;
    overflow-x: hidden;
}
.layui-card-dialog .layui-card-header {
    border-bottom: 1px solid #eee;
    left:200px;
    width:100%;
    background-color:#FFF;
    position:fixed;
    z-index:150;   
}
.layui-card-dialog .layui-card-body{
    padding:58px 0 0 0;
}
.layui-card-dialog .layui-card-header .layui-card-dialog-close{
    display:inline-block;
    cursor:pointer;
    color:#000;
}
.layui-card-dialog .layui-card-header .layui-card-dialog-close i{
    position: relative;
    display: inline-block;
    width: 18px;
    height: 18px;
    line-height: 20px;
    margin-left: 8px;
    top: 1px;
    text-align: center;
    font-size: 14px;
    color: #000;
    transition: all .2s;
    -webkit-transition: all .2s;
}
.layui-card-dialog .layui-card-header .layui-card-dialog-close i:hover{
    border-radius: 2px;
    background-color: #FF5722;
    color: #fff;
}
/*******layer的样式的扩展*********/
.layui-layer-btn .layui-layer-btn0{
    border-color: #009688 !important;
    background-color: #009688 !important;
}

/***layui-layout-admin的重写layui-layout-admin-myself***/
.layui-layout-admin-myself .layui-body{
    top:50px;
    bottom:0px;
    background-color:#eee;
}
.layui-layout-admin-myself .layui-bg-black{
    background-color:#20222A !important
}
.layui-layout-admin-myself .layui-side {
    top: 0;
    z-index: 1001;
}
.layui-layout-admin-myself .layui-nav {
    background-color:#20222A; 
}
.layui-layout-admin-myself .layui-logo{
    line-height:49px;
    height:49px;
    font-weight:600;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.15)
}
.layui-layout-admin-myself .layui-header {
    height:50px;
    border-bottom: 1px solid #eee;
    box-sizing: border-box;
    background-color: #fff;
}
.layui-layout-admin-myself .layui-header a{
    cursor:pointer;
}
.layui-layout-admin-myself .layui-header .layui-nav-bar{
    top:0 !important;
    background-color:#292B34;
    /*width:30px !important;*/
}
.layui-layout-admin-myself .layui-header .layui-nav .layui-nav-item{
    line-height:50px;
}
.layui-layout-admin-myself .layui-header .layui-nav .layui-nav-item a{
     color:#333;
}
.layui-layout-admin-myself .layui-nav-more{
    border-top-color:#666;
}
.layui-layout-admin-myself .layui-nav-mored{
    border-color:transparent transparent #666;
}

/***layui-layout-left的重写layui-layout-left-myself***/
.layui-layout-left-myself.layui-nav .layui-nav-item a {
    padding:0;
}
.layui-layout-left-myself.layui-nav .layui-this:after,
.layui-layout-right-myself.layui-nav .layui-this:after{
    background-color:#eee;
    position:absolute;
	left:0;
	top:0;
	width:0;
	height:2px;
	transition:all .2s;
	-webkit-transition:all .2s
}
.layui-layout-left-myself li {
    margin:0 20px;
}

/***layui-nav-tree的重写layui-nav-tree-myself***/
.layui-nav-tree-myself{
    margin-top:50px;
}
.layui-nav-tree-myself a cite{
    padding-left:5px;
}

/***layui-tab的重写layui-tab-myself***/
.layui-tab-myself{
    background-color:#fff;
    margin:0px !important;
}
.layui-tab-myself .layui-tab-title-myself {
    background-color: #fff;
    position: fixed;
    top: 50px;
    left: 200px;
    width: 100%;
    z-index: 150;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
}
.layui-tab-myself .layui-tab-content-myself {
    margin-top: 40px;
    background-color: #eee;
}
.layui-tab-myself .layui-tab-title-myself li.layui-this:after {
    width: 100%;
    border: none;
    height: 2px;
    background-color: #292B34;
}
.layui-tab-myself .layui-tab-title-myself li:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 2px;
    border-radius: 0;
    background-color: #292B34;
    /*transition: all .3s;
-webkit-transition: all .3s*/
}
.layui-tab-title-myself li.layui-this:after {
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    width: 100%;
    height: 41px;
    /*border-width: 1px;
border-style: solid;
border-bottom-color: #fff;*/
    border-radius: 2px 2px 0 0;
    box-sizing: border-box;
    pointer-events: none;
}
.layui-tab-myself .layui-tab-title-myself li.layui-this,
.layui-tab-myself .layui-tab-title-myself li:hover {
    background-color: #f6f6f6;
}
.layui-tab-myself .layui-tab-title-myself li:hover::after {
    transition: all .3s;
    -webkit-transition: all .3s;
    width: 100%;
}
.layui-tab-myself .layui-tab-title-myself li {
    min-width: 0px;
    line-height: 40px;
    max-width: 160px;
    text-overflow: ellipsis;
    overflow: hidden;
    border-right: 1px solid #f6f6f6;
    vertical-align: top;
}
.layui-tab-myself .layui-tab-title-myself li:first-child .layui-tab-close {
    display: none;
}


/***layui-layer-msg样式的重写***/
.layui-layout-body .layui-layer-msg {
    border-radius: 5px;
    min-width: 300px;
    box-shadow: 1px 1px 5px rgba(25,150,135,.2);
    border: 1px solid #A9E8DD;
}
.layui-nav-myself-item .layui-nav-child {
    position: fixed;
    min-width: 114px;
    right: 70px;
    left: auto;
}


/*********uploader样式的***********/
.uploader-container {
    border: 1px solid #dddddd;
    display: inline-block;
    margin-left: 0;
    box-sizing: border-box;
    padding: 20px 5px 20px 25px;
}
.uploader-container img {
    height: 120px;
    width: 120px;
    position: absolute;
    object-fit: cover;
    top: -9px;
}
.uploader-container .click-upload {
    width: 120px;
    height: 120px;
    border: 1px #1B72C9 dashed;
    display: inline-block;
    box-sizing: border-box;
    padding: 0;
    position: relative;
    cursor: pointer;
    margin-right: 4px;
}
.uploader-container .click-upload span {
    position: absolute;
    left: 36px;
    bottom: 24px;
    color: #1B73CC;
    font-size: 12px;
}
.uploader-container section {
    width: 120px;
    height: 120px;
    display: inline-block;
    position: relative;
    background: #7EBF1D;
    margin-right: 5px;
}
.uploader-container section .image-item {
    top: 0 !important;
}
.uploader-container section .image-delete {
    width: 20px;
    height: 20px;
    position: absolute;
    top: -5px;
    right: -5px;
    border: 1px solid #fff;
    background: #fff;
    border-radius: 50px;
    cursor: pointer;
    z-index: 50;
}
.uploader-container section .mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 121px;
    height: 121px;
    background: rgb(0, 0, 0,0.6);
    color: #ffffff;
    opacity: 0;
    margin-left: 0 !important;
    cursor: pointer;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.uploader-container section:hover .mask {
    opacity: 1;
    transition: all 0.5s;
}
.uploader-container .mask .layui-icon {
    padding-right: 10px;
    font-size: 18px;
}